/* CSS Document */
@font-face 
{
	font-family: Annabelle;
	src: url('fonts/Annabelle.ttf');
}

html, body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

body
{
	background: #C00 url(images/bg.png) center center no-repeat;
	text-align: center;
	padding: 0px;
	margin: 0px;
}


#head_container 
{
	float: left;
	width: 900px;
	height: 310px;
	background: url(images/header.jpg) 0 0 no-repeat;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#content_container 
{
	width: 900px;
	background: url(images/bg.jpg) 0 0 repeat-y;
	
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#content
{
	float: left;
	width:900px;
}

#foot_container 
{
	float: left;
	width: 900px;
	height: 413px;
	background: url(images/footer.png) 0 0 no-repeat;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#head_nav 
{
	float: left;
	width: 900px;
	height: 50px;
	background: url(images/head_nav.png) 0 0 no-repeat;
	padding: 0 155px;
	margin: 0px;
	border: 0px;
}


#head_nav a
{ 
	display: block;
	float: left;
	color: #fff; 
	font-weight: bold; 
	height: 30px;
	margin: 0;
	padding: 5px 17px;
	line-height: 30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	white-space: nowrap;
	text-align: center;
}

#head_nav a:hover
{
	background-color: #FBE7EA;
	color: #AF242F;
}

a
{
	text-decoration: none;
	color: #C00;
	font-weight: bold;
}

a:hover
{
	color: #333;
}

#shop_link 
{
	float: left;
	width: 120px;
	height: 25px;
	text-indent: -9999999px;
	background: url(images/shop_link.gif) 0 0 no-repeat;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#shop_link:hover
{
	background: url(images/shop_link_hov.gif) 0 0 no-repeat;
}
#footer_links
{
	border-top: 2px solid #000;
	background-color: #C00;
	padding: 4px;
	text-align: center;
	color: #FFF;
}

#logo 
{
	float: left;
	width: 130px;
	height: 130px;
	text-indent: -9999999px;
	background: url(images/logo.png) 0 0 no-repeat;
	padding: 0px;
	margin: 0 0 0 10px;
	border: 0px;
}

#basket
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 300px;
	float: right;
	margin: 0 0 0 0;
}

#basket_content_wrapper h1
{
	padding-left: 4px;
}
#basket_content_wrapper
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height:100px;
	background: url(images/basket.png) top right no-repeat;
	border: 1px solid #eaeaea;
	overflow-y: auto;
	cursor: pointer;
}

#media_ad
{
	float: left;
	padding: 0;
	margin: 0 0 0 0;
	width: 425px;
	height:130px;
	overflow-y: auto;
}

#basket
{
	white-space: nowrap;
}

#right_container h1
{
	clear: right;
	float: right;
	margin: 0 5px 0 0;
	white-space: no-wrap;
	width: 450px;
	text-align: right;
	font-size: 22px;
}

#basket h2 
{
	float: right;
	width: 48px;
	height: 41px;
	text-indent: -9999999px;
	background: url(images/basket.png) 0 0 no-repeat;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#basket.empty h2 
{
	background: url(images/basket-empty.png) 0 0 no-repeat;
}

hr
{
	clear: both;
}

.clearb
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	clear: both;
}

#main_container	
{
	text-align: left;
	width: 900px;
	margin: auto;
	padding: 3px;
	margin-top: 15px;
	background-color: #FFF;
	border-radius: 10px;
}

img
{
	border: none;
}

.product_wrapper
{
	text-align: center;
	margin: 5px 0;
	float: left;
	overflow: hidden;
	width: 300px;
	height: 280px;
	border-bottom: #eaeaea 1px solid;
}

.product_wrapper h2
{
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	margin: 0;
}

.product_wrapper h2 a
{
	color: #C00;
	text-decoration: none;
}

#main_nav
{
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	background-color:#C00;
	border-radius: 10px 10px 0 0 ;
	
}

#cat_nav,
#nav
{ 
	float:left;
}

#cat_nav ul,
#nav ul 
{
	margin: 0;
	padding: 0;
	width:900px;
}

#cat_nav ul li,
#nav ul li
{ 	
	color: #ffffff; 
	font-weight: bold; 
	display: block;
	height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#cat_nav ul li a,
#nav ul li a
{ 
	border-bottom: 1px solid #fff; 
	display: block;
	float: left;
	color: #fff;
	font-weight: normal; 
	height: 20px;
	margin: 0px;
	padding: 5px 10px;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	white-space: nowrap;
	background: url(images/nav_spacer.png) right 6px  no-repeat;
}

#selected_price
{
	text-align: center;
	display: block;
	float:right;
	color: #000; 
	border: 1px solid #060;
	margin: 2px 0;
	padding: 1px 6px;
	font-size: 13px;
}

#left_nav
{
	width: 207px;
	height: 100%;
	float: left;
}

#selected_price strong
{
	font-size: 16px;
	padding: 5px 0;
}
#cat_nav ul li a:hover,
#nav ul li a:hover
{ 
	color:  #0C0;
	background-color:#900;
}

#right_container 
{
	float: left;
	width: 720px;

}

#left_container
{
	float: left;
	width: 207px;
}

.item_price
{
	float: right;
}

.basket_item
{
	float: left;
	margin: 0 5px 0 5px;
}

#basket hr
{
	height: 0px;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

#basket li
{
	list-style-type: none;
	padding-right: 2px;
}

.basket_grand_total
{
	margin-top: 5px;
	border-top: 1px solid #333;
	font-weight: bold;
	text-align: right;
}

.triple_col
{
	width: 30%;
	float: left;
	padding: 4px;
}

.product_thumbnail
{
	margin: 2px;
}

a.link_button_small
{
	display: block;
	text-align: center;
	width: 100%;
	background-color: #FFF;
	text-decoration: none;
	background:#C00 url(images/ui-bg_gloss-wave_55_cb3232_500x100.png) 50% 50% repeat-x; 
	color: #fff;
	border: 1px solid #C00;
	margin: 2px 0;
	font-size: 13px;
}

a.link_button_small:hover,
.big_button:hover
{ 
	color: #333; 
	background: #dfeffc url(images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x; 
}

.button
{
	text-align: center;
	background-color: #FFF;
	text-decoration: none;
	background:#C00 url(images/ui-bg_gloss-wave_55_cb3232_500x100.png) 50% 50% repeat-x; 
	color: #fff;
	border: 1px solid #C00;
	margin: 2px 0;
	cursor: pointer;
}

.big_button
{
	text-align: center;
	background-color: #FFF;
	text-decoration: none;
	background:#C00 url(images/ui-bg_gloss-wave_55_cb3232_500x100.png) 50% 50% repeat-x; 
	color: #fff;
	border: 1px solid #C00;
	margin: 5px;
	padding:10px;
	cursor: pointer;
}

.button:hover
{
	color: #333; 
	background: #dfeffc url(images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x; 
}

#phone_number
{
	color: #C00;
	text-align: right;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 400px;
	padding: 0;
	margin: 0 5px 0 0;
}

.field_qty
{
	width: 25px;
}

.bg_1
{
	background-color:  #F4F4F4;
}

.bg_2
{
	background-color:  #FF7F7F;
}

.bg_3
{
	background-color:  #FF3F3F;
}

.bg_4
{
	background-color:  #F4B5B5;
}

.bg_5
{
	background-color: #eaeaea;
}

.center
{
	text-align: center;
}

th
{
	font-size: 12px;
}

td
{
	font-size: 11px;
}

th, td
{
	padding: 2px;
}


#page_wrapper
{
	padding: 4px;
}

.modify_controls
{
	display: block;
	float: left;
}

.modify_controls input[type="submit"] { width: 20px; }

#basket_content_wrapper ul li
{
	list-style: none;
}

#basket_content_wrapper ul li ul li
{
	list-style: disc;
}

.tooltip 
{
	display:none;
	background:transparent url(images/black_arrow.png);
	font-size:12px;
	height:60px;
	width:188px;
	padding:10px 12px;
	color:#fff;	
}

.triple_col input[type="text"],
.triple_col input[type="password"],
.triple_col textarea
{
	width: 100%;
}
form th
{
	text-align: right;
}

.black
{
	color: #000;
}

.gold
{
	color: #EEAF30;
}

.orange
{
	color: #FF5800;
}

.burnt_gold
{
	color: #A37F14;
}

.blue
{
	color: #007AC9;
}

.purple
{
	color: #6639B7;
}

.burgandy
{
	color: #96172E;
}

.red
{
	color: #C00;
}

.italic
{
	font-style: italic;
}


#icons
{
	float: left;
}

#icons a
{
	display: block;
	line-height: 50px;
	float: left;
	width: 50px;
	height: 50px;
	text-indent: -9999999px;
	padding: 0px;
	text-decoration: none;
	margin: 0 3px;
}

#icons a.contact
{
	background: url(images/ico_contact.jpg) 0 0 no-repeat;
}

#icons a.where
{
	background: url(images/ico_where.jpg) 0 0 no-repeat;
}

#icons a.about
{
	background: url(images/ico_about.jpg) 0 0 no-repeat;
}

#icons a.environment
{
	background: url(images/ico_environment.jpg) 0 0 no-repeat;
}





#icons a.contact:hover
{
	background: url(images/ico_contact_hov.jpg) 0 0 no-repeat;
}

#icons a.where:hover
{
	background: url(images/ico_where_hov.jpg) 0 0 no-repeat;
}

#icons a.about:hover
{
	background: url(images/ico_about_hov.jpg) 0 0 no-repeat;
}

#icons a.environment:hover
{
	background: url(images/ico_environment_hov.jpg) 0 0 no-repeat;
}







.back_to_top
{
	display: block;
	width: 98%;
	margin: auto;
	text-align: right;
}

#order_summary
{
	padding: 5px;
	margin: 4px;
	background-color: #eaeaea;
	border:2px solid #ccc;
}

#seniors_discount
{
	background: #6F9 url(images/seniors_bg.jpg) no-repeat right center;
	padding: 5px;
	margin: 4px;
	border:2px solid #090;
	height: 80px;
	vertical-align: middle;
}

#order_summary tr
{
	border-bottom: 1px solid #ccc;
}

#order_summary td
{
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}

td.right,
th.right
{
	text-align: right;
}

.total
{
	border-top: 1px #ccc solid;	
}

.no_bold
{
	font-weight: normal;
}

.discount_price
{
	color: #900;
	font-family:"Courier New", Courier, monospace;
	text-decoration: line-through;
}


#footer_links a
{
	color: #fff;
	padding: 0 8px;
	text-decoration: none;
	font-weight: bold;
}

#footer_links a:hover
{
	color: #FC0;
}

#copy_notice
{
	padding: 5px 0;
	text-align: center;
}

a.pdf
{
	display: block;
	padding-left: 40px;
	line-height: 32px;
	background: url(images/ico_pdf.png) no-repeat left center;
}

a.mp3
{
	display: block;
	padding-left: 40px;
	line-height: 32px;
	background: url(images/ico_mp3.png) no-repeat left center;
}

a.youtube
{
	display: block;
	padding-left: 40px;
	line-height: 32px;
	background: url(images/ico_video.png) no-repeat left center;
}
a.img
{
	display: block;
	padding-left: 40px;
	line-height: 32px;
	background: url(images/ico_img.png) no-repeat left center;
}

a.pdf:hover,
a.mp3:hover,
a.youtube:hover,
a.jpg:hover
{
	background-color: #eaeaea;
}

body#media ul
{
	list-style: none;
}

#page_signature
{
	width: 840px;
	margin: auto;
	margin-top: 250px;
	color:#666;
}


h3.error
{
	margin: 5px;
	padding: 5px;
	color: #900;
	border: 2px solid #900;
}

h3.error em
{
	color: #333;
}

.validation_error
{
	border:2px solid #C00;
	background-color: #F9F;
	color: #C00;
	font-weight: bold;
}

option.disabled
{
	color: #900;
}

#discount_coupon
{
	padding: 0 250px;
}

#return_to_shop
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 18px;
	display: block;
	background-color:#CCC;
	float: left;
	padding: 3px;	
}

#return_to_shop:hover
{
	background-color:#C00;
	color: #FFF;
}

.gallery_thumb
{
	border: solid 2px #C00;
	padding: 2px;
	margin:5px;
	height: 140px;
}

th
{
	text-align: left;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#C00;
	padding-top: 25px;
}

